Subject: Re: 8/9 El 33 1:50 Gat negre, gat blanc
From: koali@...
To: [email-masked]
Date: Sun, 09 Sep 2001 10:41:26 -0000

Ayer pernocté terriblemente para poder ver está peli del tal
Kusturica. Menudo zumbado. 

Una galería de personajes estrambóticos, extraña mezcla de El Padrino,
Fiebre del Sabado Noche y El Milagro de P. Tinto (por decir algo)
corretean, pegan tiros al aire y se comportan como buenos freaks. No
es que sea trepidante, es que no hay pausas! Y, por supuesto, es muy
divertida. Me encantaron las referencias a los dibujos de la Warner y
el mafioso Dada/Dadi/Dadan?... espectacular su... PITBULL!!

&gt; Desternillante, preciosa y deslumbrante obra maestra de Emir
Kusturica con 
&gt; lo mejor de la cosecha, gitanos mafiosos balcánicos, bandas musicales 
&gt; alocadas y un ritmo de comedia trepidante. Una joya de los la última
década.